using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using System.Data;
using System.Configuration;
using System.Web.Security;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
    }


    protected void RadMenu_ItemClick(object sender, RadMenuEventArgs e)
    {
        string radGridClickedRowValue = Request.Form["radGridClickedRowValue"];
        switch (e.Item.Text)
        {
            case "Edit":
                (RadGrid2.MasterTableView.FindItemByKeyValue("CustomerID", radGridClickedRowValue) as GridDataItem).Edit = true;
                RadGrid2.Rebind();
                break;
        }
    }

}
